@charset "utf-8";
/* CSS Document */
*{
	padding:0px;
	margin: 0px;
}
image{
	border: none;
}
body{
	font-family: "微软雅黑";
	color:#272727;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
	color:#272727;
}
a:hover{
	color:#004599;
}
.fr{
	float: right;
}
.fl{
	float: left;
}
.clearfix{
    clear: both;	
}
/*top start*/
.top{
	width:100%;
	height: 149px;
	background: #0357bd url(images/top_bg_01.png) center top no-repeat;
}
.top_center{
	width: 1200px;
	height: 149px;
	margin: 0 auto;
}
.top_left{
	width: 531px;
	height: 149px;
}
.top_right{
	width: 256px;
	height: 149px;
}
.sear{
	margin-top: 60px;
	width:265px;
	height: 36px;
	background: url(images/sear_bg_05.png) left center no-repeat;
}
.search-form{
	float: left;
	padding-left: 6px;
	width:265px;
	height: 36px;
	
}
.sear_int{
	padding-left: 10px;
	border: none;
	float: left;
	width:205px;
	height: 36px;
	background: none;
	line-height: 36px;
}

.sear_btn{
       cursor:pointer;
	border: none;
	float: left;
	width:40px;
	height: 36px;
	background: url(images/sear_05.png) center no-repeat;
}/*top end*/
/*nav start*/
.nav{
	background:#f9f9f9;
	width:100%;
	height: 55px;
	
}
.nav_middle{
	height: 55px;
	width: 1200px;
	margin: 0 auto;
}
.nav_middle ul li{
	font-size: 17px;
	display: block;
	float: left;
	height: 55px;
	width: 120px;
	text-align: center;
}
.nav_middle ul li a{
	display: block;
	height: 55px;
	line-height: 55px;
	width: 120px;
	text-align: center;
	color:#272727;
	
}
.nav_middle ul li a:hover{
	color:#fff;
	background: #0574ff;
}
.nav_middle ul li  ul{
	background: #0167e7 !important;
	width:120px;
	height: 210px;
}
.nav_middle ul li  ul li{
	font-size: 15px;
	display: block;
	width:120px;
	height: 35px;
	line-height: 35px;
}
.nav_middle ul li  ul li a{
	color:#fff;
	display: block;
	width:120px;
	height: 35px;
	line-height: 35px;
}
.nav_middle ul li  ul li a:hover{
	color:#fff;
	display: block;
	width:120px;
	height: 35px;
	line-height: 35px;
	background: #0574ff;
}
.wp_nav { display:block; margin: 0; padding: 0;display: block; *zoom:1;}
.wp_nav * {margin: 0; padding: 0}
.wp_nav:after {clear: both;content: ".";display: block;height: 0;visibility: hidden; }
.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;}
.wp_nav .on { z-index:10;}
.wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; }
.wp_nav .nav-item a{ font-family:"Microsoft Yahei"; display:block;text-align:center;position:relative; z-index:100;}
.wp_nav .nav-item a.parent:hover{ }
.wp_nav .nav-item a.parent {color:#fff;background: #0574ff; }
.wp_nav .nav-item a span.item-name {display:block; padding:0px 0px; line-height:35px;cursor:pointer;}
.wp_nav .sub-nav {display:block; width:100%; position:absolute; z-index:200; visibility:hidden; border:0px solid #ccc;border-top:none;}
.wp_nav .sub-nav .nav-item { white-space:nowrap; }
.wp_nav .sub-nav .nav-item .mark { background:#0167e7 ;text-align:center}
.wp_nav .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:13px;font-weight:normal; color:#fff;text-align:center;border-top:0px solid #D8E1CC;min-width: 80px;}
.wp_nav .sub-nav .nav-item a.parent:hover{ background:#0574ff;color:#fff; text-align:center;}
.wp_nav .sub-nav .nav-item a.parent {width:120px; background:#0574ff;color:#fff;}
.wp_nav .sub-nav .nav-item a span.item-name { width:120px;padding:0px 0px; line-height:35px;}
.wp_nav .nav-item a.parent:hover span.item-name{width:120px;}
.wp_nav .nav-item a.parent span.item-name{width:120px;}
.wp_nav .nav-item A SPAN.item-name{width:120px;padding:10px 0px;}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name{width:120px;}
.wp_nav .sub-nav .nav-item a.parent span.item-name{width:120px;}
/*nav end*/


.con_new{
	width:100%;
	height: auto;
}
.news_top{
	width: 100%;
	height: auto;
}

.news{
	width:100%;
	height: 465px;
	background: #fff;
}

.center_news{
	width:1200px;
	height: auto;
	margin: 0 auto;
}
/* 新闻中心  start*/
.zxnews{
	width:790px;
        height:auto;
        margin-right:30px;
}
.news_zxxw{
	font-size:18px;
	width:790px;
	padding-top: 30px;
	height: 30px;
	border-bottom: 1px solid #07499a;
	margin-bottom: 20px;
}
.more{
	display: block;
	font-family: "微软雅黑";
	width:60px;
	height: 30px;
	line-height: 15px;
	color:#004599;
	font-size: 12px;
	
}
.more:hover{
	font-weight: bold;
}
.news_left{
	width:380px;
	height: auto;
}
.news_title{
	display: block;
	font-size: 17px;
	height: 40px;
	line-height: 40px;
	color: #004599;
}
.news_title:hover{
	font-weight: bold;
}
.title a{
	color:#272727;
}
.title a:hover{
	font-weight: bold;
	color:#004599;
}
.news_left span{
	display: block;
	font-size: 14px;
	line-height: 25px;
	color:#616161;
}
.news_right{
	width:380px;
	height: 350px;
	background: #f9f9f9;
	
}
.news_right ul li{
	cursor:pointer;
	padding-top: 15px;
        line-height:24px;
	font-size: 16px;
	width:335px;
	height: 55px;
	display: block;
	background: url(images/news_tb_12.png) 20px 20px no-repeat;
	padding-left: 45px;
	
}

.news_right ul li span{
	font-size: 15px;
	width:205px;
	display: block;
	color:#616161;
}
.news_right ul li:hover{
	background: #0357bd  url(images/news_hover_19.png) 20px 20px no-repeat;
}
.news_right ul li a{
       cursor:pointer;
	display: block;
	color: #272727;
}

.news_right ul li:hover a,.news_right ul li:hover span{
	color: #fff !important;
}
/*新闻中心 end*/

/*通知公告 start*/
tzgg{
	width:380px;
	height: auto;
}
.tzgg_title{
        margin:0 auto;
	color: #272727;
	width: 380px;
	font-size:18px;
	padding-top: 30px;
	height: 30px;
	border-bottom: 1px solid #07499a;
	margin-bottom: 20px;
}
.tzgg_box{
	width:380px;
	height: 240px;
}
.tzgg_box ul li{
	width:380px;
	height: 40px;
       font-size: 16px;
	color:#272727;
}
.tzgg_box ul li a{
	font-size: 16px;
	color:#272727;
}

.tzgg_box ul li a:hover{
	color:#004599;
	
}
.date{
	width:50px;
	height: 20px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #4577b3;
	color:#07499a;
	margin-right: 10px;
}

.tzgg_img{
    margin-top:10px;
     width:380px;
     height:100px;
}

/*通知公告 end*/

/*教学实训 start*/
.news_middle{
	width: 100%;
	height: auto;
	background: #f9f9f9;
}
.news_mid{
	width:1200px;
	margin: 0 auto;
	height: auto;
	padding-bottom: 10px;
}
.jxsx{
	width: 380px;
	margin-right: 30px;
	height: auto;
	padding-bottom: 20px;
}
.jxsx_title{
	width: 380px;
	font-size:18px;
	margin-top: 30px;
	height: 30px;
	border-bottom: 1px solid #07499a;
	margin-bottom: 20px;
}
.jxsx_box ul li{
	width: 380px;
	height: 70px;
	margin-bottom: 7px;
	background: #fff;
}
.time{
	margin:10px;
	width:60px;
	height: 45px;
}
.day{
	width:60px;
	display: block;
	text-align: center;
	font-size: 20px;
	color: #07499a;
	font-weight: bold;
}
.year{
	padding-top: 5px;
	color: #07499a;
	width:60px;
	display: block;
	font-size: 14px;
	text-align: center;
}
.jxsx_nr{
	margin-top: 10px;
	padding-left:20px;
	width: 275px;
	height: 45px;
	border-left: 1px solid #c5c5c5;
}
.jxsx_bt{
	width: 275px;
	display: block;
	font-size: 16px;
	color: #004599;
}
.jxsx_bt:hover{
	font-weight: bold;
}
.zy{
	width: 270px;
	display: block;
	font-size: 14px;
	color: #616161;
	height: 24px;
	padding-top: 5px;
	line-height: 24px;
}
/*教学实训 end*/

/*管理制度 start*/
.jlzd_box ul li{
       *vertical-align: top;
	width:380px;
	height: 40px;
}
.jlzd_box ul li span{
	text-align: center;
	font-size: 14px;
	height: 40px;
	color: #07499a;
	padding-right: 15px;
	background: url(images/glzd_line_42.png) right 1px no-repeat;
}
.jlzd_box ul li a{
	height: 40px;
	font-size: 16px;
	color: #272727;
	padding-left: 5px;
}
.jlzd_box ul li a:hover{
	color:#004599;
}
/*管理制度 end*/
.jtgz_box ul li{
       *vertical-align: top;
	width:380px;
	height: 40px;
	background: url(images/djgz_41.png) 0px 7px no-repeat;
}
.jtgz_box ul li a{
	font-size: 16px;
	height: 40px;
	color: #272727;
	padding-left: 20px;
}
.jtgz_box ul li a:hover{
	color:#004599;
}
.jtgz_date{
	font-size: 14px;
	height: 40px;
	color: #616161;
	
}
.news_bottom{
	width:100%;
	height: auto;
	background: #fff;
	padding-bottom: 20px;
}
.news_bottom_nr{
	margin: 0 auto;
	width: 1200px;
	height: auto;
}
.syjs{
	width: 390px;
	height: auto;
	margin-right: 20px;
}
.syjs_box{
       float: left;
       width:390px;
}

.syjs_box ul li{
       display:block;
	text-align: center;
	line-height: 45px;
	float: left;
	font-size: 15px;
	color: #272727;
	width:185px;
	height: 45px;
	margin-bottom: 15px;
        margin-right:10px;
	background: url(images/syjs_50.png) left no-repeat;
}
.syjs_box ul li a{
	color: #272727;
}
.syjs_box ul li a:hover{
	color:#004599;
	font-weight: bold;
}
.sbyq{
	width: 100%;
	height: auto;
	background: #f9f9f9;
	padding-bottom: 20px;
}
.sbyq_con{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	
}
.sbyq_title{
	width: 1200px;
	font-size:18px;
	padding-top: 30px;
	height: 30px;
	border-bottom: 1px solid #07499a;
	margin-bottom: 20px;
}

.sbyq_box ul li{
	display: block;
	float: left;
	width:218px;
	height: 180px;
	text-align: center;
	margin-right: 27px;
}
.sbyq_box ul li span{
	display: block;
	font-size: 15px;
}

/*content   end*/
/*版权   start*/
.footer_top{
	width:100%;
	height: 85px;
	background: #0163de;
	border-bottom: 1px solid #127bff;
}
.footer_lq{
	width: 900px;
	height: 85px;
	margin: 0 auto;
}
.xnlj{
	
	margin-top: 25px;
	width:260px;
	height: 38px;
	margin-left: 30px;
	background: url(images/lj_bg_66.png);
}
.lj{
	border:none;
	border-radius: 5px;
	color: #07499a;
	font-size:15px;
	width:260px;
	height: 38px;
	text-indent: 20px;
}
.footer_bottom{
	width: 100%;
	height: 49px;
	background: #0357bd;
	color: #fff;
	line-height: 49px;
	text-align: center;
	font-size: 15px;
}
.footer_bottom a{
	color:#fff;
}
/*版权   end*/
/*快速入口   start*/

.ksrk{
	width:100px;
	height: 450px;
	position: fixed;
	top:50%;
	right: 10px;
	margin-top: -225px;
        z-index:99999;
        
}
.ksrk ul li{
	margin-bottom: 5px;
	text-align: center;
       background:#fff;
}
.cdzy{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/cdzy_12.png) center 15px no-repeat;
}
.ksrk ul li span{
	display: block;
	margin-top: 40px;
}
.szts{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/sztsg_15.png) center  15px no-repeat;
}
.ximh{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/xxmh_19.png) center 15px no-repeat;
}
.hxjl{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/hxjl_21.png) center 15px no-repeat;
}
.grzy{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/grzy_23.png) center 15px no-repeat;
}
.lxfs{
	border: 1px solid #dae4f0;
	width: 100px;
	height: 70px;
	background: url(images/lxwm_25.png) center 15px no-repeat;
}
/*快速入口   end*/


/*二级列表   start*/

.er_banner{
	margin: 0 auto;
	width:1200px;
	height: 280px;
	background: url(images/banner_01_04.jpg) center no-repeat;
}
.er_nr{
	width:1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 45px;
min-height:550px;
}
.er_left{
	width: 245px;
	height: 400px;
}
.er_lm{
	width: 245px;
	height: 60px;
	background: url(images/one_bg_07.jpg) left no-repeat;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 60px;
	text-indent: 98px;
}
.er_dh{
	padding: 15px 0px;
	width: 245px;
	height:auto;
	background:#f7fbfb  url(images/two_bg_09.jpg) left bottom no-repeat;

}
.er_dh ul li{
	cursor: pointer;
	width: 245px;
	min-height: 40px;
        text-align:center;
}
.er_dh ul li a{
	display: block;
	font-size: 17px;
	color: #272727;
	height: 40px;
	line-height: 40px;
}

.er_dh ul li a:hover{
	color: #0357bd;
}
.er_right{
	width: 900px;
}
.dqwz{
	font-size: 16px;
	color: #272727;
	line-height: 60px;
	padding-left: 40px;
	width: 860px;
	height: 60px;
	background: #f9f9f9 url(images/dqwz_10.png) 20px no-repeat;
}
.er_box{
	width: 900px;
	height: auto;
	margin-top: 15px;
}
.er_box ul li{
	border-bottom: 1px dashed #f2f5f5;
	width:850px;
	height: 45px;
	line-height: 45px;
	margin-left: 25px;
       margin-right:25px;
	background: url(images/djgz_41.png) left center no-repeat;
}
.er_box ul li a{
	height: 45px;
	line-height: 45px;
	width: 700px;
	display: block;
	padding-left: 15px;
	color: #616161;
	font-size: 15px;
}
.er_box ul li a:hover{
	color:#0357bd;
}
.er_date{
	float: right;
	width: 80px;
	height: 30px;
	line-height: 45px;
	color:#616161;
       font-size:14px;
	text-align: right;
       
}
.con_dqwz{
      width:1165px;
       font-size: 16px;
	color: #272727;
	line-height: 60px;
	padding-left: 40px;
	height: 60px;
	background: #f9f9f9 url(images/dqwz_10.png) 20px no-repeat;
}
.er_content{
width:1200px;
min-height:300px;
height:auto;
font-size:14px;
color:#272727;
padding-top:20px;
}
.nr_bt{
width:1200px;
height:60px;
line-height:60px;
text-align:center;
font-size:24px;
color:#004599;
margin-bottom:10px;
}
.nr_content p{
font-size:15px;
line-height:24px;
}
/*二级列表   end*/

/*设备仪器  start*/
.yqsblist_box{
	margin-top: 20px;
	width: 900px;
	height: auto;
}
.yqsblist_box ul li{
	float: left;
	display:block;
	margin: 15px 25px;
	width: 250px;
	height: 200px;
}
.yqsblist_box ul li span{
	float: left;
	display:block;
	width: 250px;
	text-align: center;
}
/*设备仪器   end*/
#topw013{
       width:1200px !important;
      height:200px !important;
      text-align:center  !important;
      font-size: 15px !important;
}
.imgscroll2_td {
padding:0px 10px !important;
}
.w014_openLink{
width:240px;
height:38px !important;
padding-left:10px !important;
}
.w2_openLink{
width:240px;
height:38px !important;
padding-left:20px !important;
}
.w1_openLink{
width:240px;
height:38px !important;
padding-left:20px !important;
}
.dtjt10_div_text_title{
padding-top:10px !important;
text-align:left !important;
background:none !important;
}
.dtjt10_div_text_title a{
 
 font-size: 17px !important;
height: 40px !important;
line-height: 40px !important;
color: #004599 !important;
}
.dtjt10_div_text a:link{
font-weight:normal !important;
}
.dtjt10_div_text a:hover{
font-weight: bold !important;
}
.dtjt10_div_text p{
text-indent: 0em !important;
font-size: 14px !important;
line-height: 25px !important;
color:#616161 !important;
}
.possplit{
background:url(images/er_wz_04.jpg) right center no-repeat;
padding-right: 5px;
margin-right:5px;
}
.wp_news_w010{
width:390px;
}

/* 列表页－栏目列表 */
.wp_listcolumn { display:block; width:100%; border-top:0px solid #ddd; border-bottom:0px solid #fff;}
.wp_listcolumn .wp_column {display:block; width:100%; vertical-align: bottom;}
.wp_listcolumn .wp_column a { display:block; width:100%; color:#272727; font-size:17px; font-weight:normal; word-wrap:break-word;background: url(../images/er_bg_05.jpg) 70px no-repeat; border-bottom:0px solid #ddd; border-top:0px solid #fff; text-align: center;}
.wp_listcolumn .wp_column a:hover { color:#0357bd; background-color:none; background: none;}
.wp_listcolumn .wp_column a.selected { color:#0357bd; background: none;}
.wp_listcolumn .wp_column a .column-name { display:inline-block; line-height:22px; padding:0px 0px 0px 0px; cursor:pointer;}

/**二级栏目**/
.wp_listcolumn .wp_subcolumn { border-top:0px solid #fff;}
.wp_listcolumn .wp_subcolumn .wp_column a { color:#272727; font-size:17px; border-bottom:0px solid #aaa; border-top:none; background: url(../images/er_bg_05.jpg) 70px no-repeat;}
.wp_listcolumn .wp_subcolumn .wp_column a:hover { color:#0357bd; background-color:none; background: url(../images/er_hover_08.jpg) 70px no-repeat;}
.wp_listcolumn .wp_subcolumn .wp_column a.selected {color:#0357bd; background-color:none; background: url(../images/er_hover_08.jpg) 70px no-repeat;}
.wp_listcolumn .wp_subcolumn .wp_column a .column-name { line-height:20px; padding-left:30px;}

/**分页**/
.wp_paging { display:block; margin:0;width:675px; padding:0px 100px; list-style:none; font-size:13px;font-family:'Microsoft Yahei', Verdana, Geneva, sans-serif; color:#494949; float:left; }
.wp_paging input {font-size:12px;*font-size:100%;}
.wp_paging li{ display:block; height:25px; line-height:25px; float:left !important; margin-top:5px;  background:none !important;border:none !important;margin-left:0px !important;}
.wp_paging .pages_count{ width:185px;}
.wp_paging .page_nav{ width:240px; margin:0px !important;padding:5px 0px !important;}
.wp_paging .page_jump{ width:190px;}
.wp_paging li span,.wp_paging li a { display:block; float:left; }
.wp_paging li em { font-style:normal;}
.wp_paging li a { cursor:pointer; color:#666; line-height: 25px; height: 25px;width:45px !important;margin-left:0px !important;}
.wp_paging li a:hover { color:#000; width:45px !important;}
.wp_paging li a span{ margin:0;padding:0px;float:left;}
.wp_paging li input { font-size:13px;*font-size:100%; width:24px; height:15px; line-height:15px; border:1px solid #d5d5d5; background:#fff; margin-top:13px; text-align:center;}
.wp_paging li input:focus{ outline:none;}

.wp_articlecontent  DIV{
      text-indent:2em !important;
      width:1200px;
     -ms-overflow-x:hidden;
}
.wp_articlecontent  img{
text-align:center;
}
.paging_content{
width:900px !important;
}